@media only screen and (min-width:320px) and (max-width:480px) {
.value-icon1.wpb_column.vc_column_container.vc_col-sm-3 {

    float: left;
    width: 25%;

}
.text-2.wpb_column.vc_column_container.vc_col-sm-9 {

    float: right;
    width: 75%;

}

.news-title {
text-align: left;

}
.left1{
left: 0;
}
.fullwidth.cilent_reviews {

    display: inline-block;
    text-align: center;

}
.left_sidebar ul li{
text-align: center;
}

.single-page-desc {
    width: 100%;
	
	}
	
	.single-page-img {
    float: none;
width: 100%;
text-align: center;
}
 .right_area {
 width: 100%;
 float: left;
 text-align: center;
 margin-top:10px;
}
 .wrapper {
 width: 90%;
}
 .col-contact-button {
 width: 100%;
 float: none;
 text-align: center;
}
 .col-social-field {
 float: none;
 text-align: center;
 margin-top:10px;
}
.widgets-col-div {
 width: 100%;
}
 .left_sidebar {
 width: 100%;
 float: left;
}
.menu-about-menu-container {
 text-align: center;
}
.nc_client_views {
width: auto;

float: none;

text-align: center;

display: inline-block;}

.testi_page_desc {

    padding: 10px 10px;
    width: 70%;
    display: inline-block;
    text-align: center;
    float: none;

}
.contentbox {
max-height: 100%;
}
.content {
height: 100%
}

.vc_column-inner.vc_custom_1533379423392 {
    width: 70%;
    
}
}
@media only screen and (min-width:481px) and (max-width:640px) {
.value-icon1.wpb_column.vc_column_container.vc_col-sm-3 {

    float: left;
    width: 25%;

}
.text-2.wpb_column.vc_column_container.vc_col-sm-9 {

    float: right;
    width: 75%;

}
.single-page-desc {
    width: 100%;
	
	}
	.gform_wrapper .field_sublabel_above .ginput_complex.ginput_container label, .gform_wrapper .field_sublabel_above div[class*=gfield_time_].ginput_container label {
    margin: 17px 0 1px 1px !important;
}
	.single-page-img {
    float: right;
    width: 100%;
    text-align: center;
}
.left_sidebar ul li{
text-align: center;
}
.right_area {
 width: 100%;
 float: left;
 margin-top:10px;
}
 .wrapper {
 width: 90%;
}
 .widgets-col-div {
 width: 100%;
}
.left_sidebar {
 width: 100%;
 float: left;
}
.menu-about-menu-container {
 text-align: center;
}
.nc_client_views {
 width: 50%;
 float: left;
}
.contentbox {
max-height: 100%;
}
.content {
height: 100%
}
.contact-page-link {
padding: 11px 5px;
}

.vc_column-inner.vc_custom_1533379423392 {
    width: 70%;
    
}
.news-title {
   
    text-align: left;
}
}
@media only screen and (min-width:641px) and (max-width:768px) {

.value-icon1.wpb_column.vc_column_container.vc_col-sm-3 {

    float: left;
    width: 15%;

}
.text-2.wpb_column.vc_column_container.vc_col-sm-9 {

    float: left;
    width: 75%;

}
.news-title {
   
    text-align: left;
}
.left_sidebar ul li{
text-align: center;
}
.right_area {
 width: 100%;
 float: left;
 margin-top:10px;
}

.content {
height: 100%
}
 .wrapper {
 width: 90%;
}
 .widgets-col-div {
 width: 100%;
}
.col-social-field {
 float: right;
}
.left_sidebar {
 width: 100%;
 float: left;
}
.menu-about-menu-container {
 text-align: center;
}
.nc_client_views {
 width: 100%;
 float: left;
}
.contentbox {
max-height: 100%;
}
.nc_client_views {
 width: 50%;
 text-align: center;
}
.gform_wrapper .field_sublabel_above .ginput_complex.ginput_container label, .gform_wrapper .field_sublabel_above div[class*=gfield_time_].ginput_container label {
    margin: 17px 0 3px 1px !important;
}

.vc_column-inner.vc_custom_1533379423392 {
    width: 70%;
    
}
.single-page-img {
    float: right;
    width: 100%;
    text-align: center;
}
.single-page-desc {
    width: 100%;
    float: left;
}
}
@media only screen and (min-width:769px) and (max-width:960px) {
#mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item > a.mega-menu-link {
}
.nc_client_views {
 width: 50%;
 text-align: center;
}
 .wrapper {
 width: 96%;
}
 .contentbox.wpb_column.vc_column_container.vc_col-sm-3.vc_col-has-fill {
 width: 50%;
 float: left;
}
.widgets-col-div {
 width: 55%;
}
.contentbox {
max-height: 100%;
}
.content {
height: 100%
}

}
 @media only screen and (min-width:961px) and (max-width:1060px) {
 .wrapper {
 width: 96%;
}

#mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item > a.mega-menu-link {
    padding: 0px 13px 0px 17px !important;
}
}
@media only screen and (min-width:1061px) and (max-width:1260px) {
 .wrapper {
 width: 96%;
}
 .contentbox {
max-height: 100%;
}
.content {
height: 100%
}
}
